/*7522 styles */

.block-7522.variable-heading {
  --padtop: 1rem;
  --padbtm: 0;
  --krn: -0.1rem;
}
.block-7522.variable-heading .block-inner {
  margin: auto;
  letter-spacing: var(--krn);
}
.block-7522.variable-heading .block-inner.launch,
.block-7522.variable-heading .block-inner.landing {
  max-width: 100%;
  padding: 0 2rem;
}
.block-7522.variable-heading .block-inner.launch h1,
.block-7522.variable-heading .block-inner.landing h1 {
  font-size: 4rem;
}
.block-7522.variable-heading .block-inner.launch h1.large,
.block-7522.variable-heading .block-inner.landing h1.large {
  font-size: 5rem;
}
.block-7522.variable-heading .block-inner.launch h2,
.block-7522.variable-heading .block-inner.landing h2 {
  font-size: 3rem;
}
.block-7522.variable-heading .block-inner.launch h2.small,
.block-7522.variable-heading .block-inner.landing h2.small {
  font-size: 2.5rem;
}
.block-7522.variable-heading .block-inner.content {
  max-width: calc(1140px + 4rem);
  padding: 0 2rem;
}
.block-7522.variable-heading .block-inner.content h1 {
  font-size: 3rem;
}
.block-7522.variable-heading .block-inner.content h1.small {
  font-size: 2.75rem;
}
.block-7522.variable-heading .block-inner.content h2 {
  font-size: 2rem;
}
.block-7522.variable-heading .block-inner.none {
  --setwidth: auto;
  width: var(--setwidth);
}
.block-7522.variable-heading .block-inner.red {
  color: #a80000;
}
.block-7522.variable-heading .block-inner.grey {
  color: #767676;
}
.block-7522.variable-heading .block-inner h1,
.block-7522.variable-heading .block-inner h2,
.block-7522.variable-heading .block-inner h3 {
  margin: 0;
}
.block-7522.variable-heading .block-inner h1.tablet-visible,
.block-7522.variable-heading .block-inner h2.tablet-visible,
.block-7522.variable-heading .block-inner h3.tablet-visible,
.block-7522.variable-heading .block-inner h1.mobile-visible,
.block-7522.variable-heading .block-inner h2.mobile-visible,
.block-7522.variable-heading .block-inner h3.mobile-visible {
  display: none;
}
.block-7522.variable-heading .block-inner h1.desktop-visible.spacing-visible,
.block-7522.variable-heading .block-inner h2.desktop-visible.spacing-visible,
.block-7522.variable-heading .block-inner h3.desktop-visible.spacing-visible {
  padding-top: var(--padtop);
  padding-bottom: var(--padbtm);
}
.block-7522.variable-heading .block-inner h1.center,
.block-7522.variable-heading .block-inner h2.center,
.block-7522.variable-heading .block-inner h3.center {
  text-align: center;
}
.block-7522.variable-heading .block-inner h1.right,
.block-7522.variable-heading .block-inner h2.right,
.block-7522.variable-heading .block-inner h3.right {
  text-align: right;
}
.block-7522.variable-heading .block-inner h1.left,
.block-7522.variable-heading .block-inner h2.left,
.block-7522.variable-heading .block-inner h3.left {
  text-align: left;
}
.block-7522.variable-heading .block-inner h1 {
  font-size: 4rem;
}
.block-7522.variable-heading .block-inner h1.small {
  font-size: 3.5rem;
}
.block-7522.variable-heading .block-inner h2 {
  font-size: 3rem;
}
.block-7522.variable-heading .block-inner h2.small {
  font-size: 2.5rem;
}
.block-7522.variable-heading .block-inner h3 {
  font-size: 2rem;
}
.block-7522.variable-heading .block-inner h3.small {
  font-size: 1.5rem;
}
.block-7522.variable-heading .block-inner h1.custom,
.block-7522.variable-heading .block-inner h2.custom,
.block-7522.variable-heading .block-inner h3.custom {
  --cdsize: 1rem;
  font-size: var(--cdsize);
}
.block-7522.variable-heading .block-inner .icon.before {
  padding-right: 1rem;
}
.block-7522.variable-heading .block-inner .icon.after {
  padding-left: 0.5rem;
}
.block-7522.variable-heading .block-inner .icon .middle {
  vertical-align: middle;
}
@media screen and (min-width:768px) and (max-width:1024px) {
  .block-7522.variable-heading .block-inner.launch,
  .block-7522.variable-heading .block-inner.landing,
  .block-7522.variable-heading .block-inner.content {
    width: calc(100% - 4rem);
    padding: 0;
  }
  .block-7522.variable-heading .block-inner.launch h1,
  .block-7522.variable-heading .block-inner.landing h1 {
    font-size: 3rem;
  }
  .block-7522.variable-heading .block-inner.launch h1.large,
  .block-7522.variable-heading .block-inner.landing h1.large {
    font-size: 2.5rem;
  }
  .block-7522.variable-heading .block-inner.launch h2,
  .block-7522.variable-heading .block-inner.landing h2 {
    font-size: 2rem;
  }
  .block-7522.variable-heading .block-inner.launch h2.small,
  .block-7522.variable-heading .block-inner.landing h2.small {
    font-size: 1.75rem;
  }
  .block-7522.variable-heading .block-inner.content h1 {
    font-size: 2.5rem;
  }
  .block-7522.variable-heading .block-inner.content h1.small {
    font-size: 2.25rem;
  }
  .block-7522.variable-heading .block-inner.content h2 {
    font-size: 2rem;
  }
  .block-7522.variable-heading .block-inner.none {
    --setwidth: auto;
    width: var(--setwidth);
  }
  .block-7522.variable-heading .block-inner h1.desktop-visible,
  .block-7522.variable-heading .block-inner h2.desktop-visible,
  .block-7522.variable-heading .block-inner h3.desktop-visible,
  .block-7522.variable-heading .block-inner h1.mobile-visible,
  .block-7522.variable-heading .block-inner h2.mobile-visible,
  .block-7522.variable-heading .block-inner h3.mobile-visible {
    display: none;
  }
  .block-7522.variable-heading .block-inner h1.tablet-visible,
  .block-7522.variable-heading .block-inner h2.tablet-visible,
  .block-7522.variable-heading .block-inner h3.tablet-visible {
    display: block;
  }
  .block-7522.variable-heading .block-inner h1.tablet-visible.spacing-visible,
  .block-7522.variable-heading .block-inner h2.tablet-visible.spacing-visible,
  .block-7522.variable-heading .block-inner h3.tablet-visible.spacing-visible {
    padding-top: var(--padtop);
    padding-bottom: var(--padbtm);
  }
  .block-7522.variable-heading .block-inner h1.custom,
  .block-7522.variable-heading .block-inner h2.custom,
  .block-7522.variable-heading .block-inner h3.custom {
    --ctsize: 1rem;
    font-size: var(--ctsize);
  }
  .block-7522.variable-heading .block-inner h1 {
    font-size: 3rem;
  }
  .block-7522.variable-heading .block-inner h1.small {
    font-size: 2.5rem;
  }
  .block-7522.variable-heading .block-inner h2 {
    font-size: 2rem;
  }
  .block-7522.variable-heading .block-inner h2.small {
    font-size: 1.75rem;
  }
  .block-7522.variable-heading .block-inner h3 {
    font-size: 1.5rem;
  }
  .block-7522.variable-heading .block-inner h3.small {
    font-size: 1.25rem;
  }
}
@media screen and (max-width:767px) {
  .block-7522.variable-heading .block-inner.launch,
  .block-7522.variable-heading .block-inner.landing,
  .block-7522.variable-heading .block-inner.content {
    width: calc(100% - 2rem);
    margin: 0 1rem;
    padding: 0;
  }
  .block-7522.variable-heading .block-inner.launch h1,
  .block-7522.variable-heading .block-inner.landing h1 {
    font-size: 2.5rem;
  }
  .block-7522.variable-heading .block-inner.launch h1.large,
  .block-7522.variable-heading .block-inner.landing h1.large {
    font-size: 2rem;
  }
  .block-7522.variable-heading .block-inner.launch h2,
  .block-7522.variable-heading .block-inner.landing h2 {
    font-size: 2rem;
  }
  .block-7522.variable-heading .block-inner.launch h2.small,
  .block-7522.variable-heading .block-inner.landing h2.small {
    font-size: 1.75rem;
  }
  .block-7522.variable-heading .block-inner.content h1 {
    font-size: 2.5rem;
  }
  .block-7522.variable-heading .block-inner.content h1.small {
    font-size: 2.25rem;
  }
  .block-7522.variable-heading .block-inner.content h2 {
    font-size: 2rem;
  }
  .block-7522.variable-heading .block-inner.none {
    --setwidth: auto;
    width: var(--setwidth);
  }
  .block-7522.variable-heading .block-inner h1.desktop-visible,
  .block-7522.variable-heading .block-inner h2.desktop-visible,
  .block-7522.variable-heading .block-inner h3.desktop-visible,
  .block-7522.variable-heading .block-inner h1.tablet-visible,
  .block-7522.variable-heading .block-inner h2.tablet-visible,
  .block-7522.variable-heading .block-inner h3.tablet-visible {
    display: none;
  }
  .block-7522.variable-heading .block-inner h1.mobile-visible,
  .block-7522.variable-heading .block-inner h2.mobile-visible,
  .block-7522.variable-heading .block-inner h3.mobile-visible {
    display: block;
  }
  .block-7522.variable-heading .block-inner h1.mobile-visible.spacing-visible,
  .block-7522.variable-heading .block-inner h2.mobile-visible.spacing-visible,
  .block-7522.variable-heading .block-inner h3.mobile-visible.spacing-visible {
    padding-top: var(--padtop);
    padding-bottom: var(--padbtm);
  }
  .block-7522.variable-heading .block-inner h1.custom,
  .block-7522.variable-heading .block-inner h2.custom,
  .block-7522.variable-heading .block-inner h3.custom {
    --cmsize: 1rem;
    font-size: var(--cmsize);
  }
  .block-7522.variable-heading .block-inner h1 {
    font-size: 2.5rem;
  }
  .block-7522.variable-heading .block-inner h1.small {
    font-size: 2rem;
  }
  .block-7522.variable-heading .block-inner h2 {
    font-size: 2rem;
  }
  .block-7522.variable-heading .block-inner h2.small {
    font-size: 1.75rem;
  }
  .block-7522.variable-heading .block-inner h3 {
    font-size: 1.5rem;
  }
  .block-7522.variable-heading .block-inner h3.small {
    font-size: 1.25rem;
  }
}
/*checking for variables*/

/*7523 styles */

.block-7523.variable-paragraph {
  --padtop: 1rem;
  --padbtm: 0;
  --imgn: 0.5rem;
}
.block-7523.variable-paragraph .block-inner {
  margin: auto;
}
.block-7523.variable-paragraph .block-inner.launch-page,
.block-7523.variable-paragraph .block-inner.landing-page {
  max-width: 100%;
}
.block-7523.variable-paragraph .block-inner.launch-page.indent,
.block-7523.variable-paragraph .block-inner.landing-page.indent {
  width: calc(100% - 4rem);
  margin: auto;
}
.block-7523.variable-paragraph .block-inner.content-page {
  max-width: calc(1140px + 4rem);
  padding: 0 2rem;
  margin: auto;
}
.block-7523.variable-paragraph .block-inner.none {
  width: 100%;
  max-width: 100%;
}
.block-7523.variable-paragraph .block-inner.none .block-inner {
  max-width: 100%;
}
.block-7523.variable-paragraph .block-inner .grey {
  color: #888;
}
.block-7523.variable-paragraph .block-inner .text-container {
  display: flex;
}
.block-7523.variable-paragraph .block-inner .text-container.has-image .text-inner {
  display: block;
}
.block-7523.variable-paragraph .block-inner .text-container.has-image .text-inner img {
  --imgwd: fit-content;
  --imghd: fit-content;
  max-width: var(--imgwd);
  max-height: var(--imghd);
}
.block-7523.variable-paragraph .block-inner .text-container.has-image .text-inner img.right {
  float: right;
  margin: 0 0 var(--imgn) var(--imgn);
}
.block-7523.variable-paragraph .block-inner .text-container.has-image .text-inner img.left {
  float: left;
  margin: 0 var(--imgn) var(--imgn) 0;
}
.block-7523.variable-paragraph .block-inner .text-container.has-image .text-inner img.rounded {
  border-radius: 0.5rem;
}
.block-7523.variable-paragraph .block-inner .text-container.has-image .text-inner p,
.block-7523.variable-paragraph .block-inner .text-container.has-image .text-inner ul,
.block-7523.variable-paragraph .block-inner .text-container.has-image .text-inner ol {
  margin-bottom: 1rem;
}
.block-7523.variable-paragraph .block-inner .text-container.container-center {
  justify-content: center;
}
.block-7523.variable-paragraph .block-inner .text-container.container-right {
  justify-content: flex-end;
}
.block-7523.variable-paragraph .block-inner .text-container .text-inner {
  --setwidth: 100%;
  width: var(--setwidth);
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.block-7523.variable-paragraph .block-inner .text-container .text-inner.list-red-circle ol {
  list-style-type: none;
}
.block-7523.variable-paragraph .block-inner .text-container .text-inner.list-red-circle ol li {
  counter-increment: listcount;
  position: relative;
}
.block-7523.variable-paragraph .block-inner .text-container .text-inner.list-red-circle ol li:before {
  position: absolute;
  content: counter(listcount);
  color: #fff;
  width: 1.5rem;
  height: 1.5rem;
  background: #a80000;
  border-radius: 100%;
  text-align: center;
  margin-left: -1.75rem;
  font-size: 0.9rem;
  top: 2px;
}
.block-7523.variable-paragraph .block-inner .text-container p,
.block-7523.variable-paragraph .block-inner .text-container ol,
.block-7523.variable-paragraph .block-inner .text-container ul {
  margin: 0;
}
.block-7523.variable-paragraph .block-inner .text-container.xl p {
  font-size: 1.5rem;
}
.block-7523.variable-paragraph .block-inner .text-container.large p {
  font-size: 1.25rem;
}
.block-7523.variable-paragraph .block-inner .text-container.regular p {
  font-size: 1rem;
}
.block-7523.variable-paragraph .block-inner .text-container.small p {
  font-size: 0.9rem;
}
.block-7523.variable-paragraph .block-inner .text-container.left p {
  text-align: left;
}
.block-7523.variable-paragraph .block-inner .text-container.center p {
  text-align: center;
}
.block-7523.variable-paragraph .block-inner .text-container.right p {
  text-align: right;
}
.block-7523.variable-paragraph .block-inner .text-container.desktop-visible.spacing-visible {
  padding-top: var(--padtop);
  padding-bottom: var(--padbtm);
}
.block-7523.variable-paragraph .block-inner .text-container.tablet-visible,
.block-7523.variable-paragraph .block-inner .text-container.mobile-visible {
  display: none;
}
@media screen and (min-width:768px) and (max-width:1024px) {
  .block-7523.variable-paragraph .block-inner.launch-page,
  .block-7523.variable-paragraph .block-inner.landing-page,
  .block-7523.variable-paragraph .block-inner.content-page {
    width: calc(100% - 4rem);
    padding: 0;
  }
  .block-7523.variable-paragraph .block-inner .text-container.desktop-visible,
  .block-7523.variable-paragraph .block-inner .text-container.mobile-visible {
    display: none;
  }
  .block-7523.variable-paragraph .block-inner .text-container.tablet-visible {
    display: flex;
  }
  .block-7523.variable-paragraph .block-inner .text-container.tablet-visible.spacing-visible {
    padding-top: var(--padtop);
    padding-bottom: var(--padbtm);
  }
  .block-7523.variable-paragraph .block-inner .text-container.container-center {
    justify-content: center;
  }
  .block-7523.variable-paragraph .block-inner .text-container.container-right {
    justify-content: flex-end;
  }
  .block-7523.variable-paragraph .block-inner .text-container .text-inner {
    --setwidth: 100%;
    width: var(--setwidth);
    display: flex;
    flex-direction: column;
    gap: 1rem;
  }
  .block-7523.variable-paragraph .block-inner .text-container.has-image .text-inner img {
    --imgwt: fit-content;
    --imght: fit-content;
    max-width: var(--imgwt);
    max-height: var(--imght);
  }
}
@media screen and (max-width:767px) {
  .block-7523.variable-paragraph .block-inner.launch-page,
  .block-7523.variable-paragraph .block-inner.landing-page,
  .block-7523.variable-paragraph .block-inner.content-page {
    width: calc(100% - 2rem);
    margin: auto;
    padding: 0;
  }
  .block-7523.variable-paragraph .block-inner.launch-page.indent,
  .block-7523.variable-paragraph .block-inner.landing-page.indent,
  .block-7523.variable-paragraph .block-inner.content-page.indent {
    width: calc(100% - 2rem);
  }
  .block-7523.variable-paragraph .block-inner .text-container.has-image .text-inner img {
    --imgwm: 100%;
    --imghm: fit-content;
    display: flex;
    max-width: var(--imgwm);
    max-height: var(--imghm);
  }
  .block-7523.variable-paragraph .block-inner .text-container.desktop-visible,
  .block-7523.variable-paragraph .block-inner .text-container.tablet-visible {
    display: none;
  }
  .block-7523.variable-paragraph .block-inner .text-container.mobile-visible {
    display: flex;
  }
  .block-7523.variable-paragraph .block-inner .text-container.mobile-visible.spacing-visible {
    padding-top: var(--padtop);
    padding-bottom: var(--padbtm);
  }
  .block-7523.variable-paragraph .block-inner .text-container.container-center {
    justify-content: center;
  }
  .block-7523.variable-paragraph .block-inner .text-container.container-right {
    justify-content: flex-end;
  }
  .block-7523.variable-paragraph .block-inner .text-container .text-inner {
    --setwidth: 100%;
    width: var(--setwidth);
    display: flex;
    flex-direction: column;
    gap: 1rem;
  }
}
/*checking for variables*/

/*7529 styles */

.block-7529.spacer-block .spacer {
  --height: 2rem;
  height: var(--height);
}
.block-7529.spacer-block .spacer.tablet-visible,
.block-7529.spacer-block .spacer.mobile-visible {
  display: none;
}
@media screen and (min-width:768px) and (max-width:1024px) {
  .block-7529.spacer-block .spacer {
    --height: 2rem;
    height: var(--height);
  }
  .block-7529.spacer-block .spacer.desktop-visible,
  .block-7529.spacer-block .spacer.mobile-visible {
    display: none;
  }
  .block-7529.spacer-block .spacer.tablet-visible {
    display: block;
  }
}
@media screen and (max-width:767px) {
  .block-7529.spacer-block .spacer {
    --height: 2rem;
    height: var(--height);
  }
  .block-7529.spacer-block .spacer.desktop-visible,
  .block-7529.spacer-block .spacer.tablet-visible {
    display: none;
  }
  .block-7529.spacer-block .spacer.mobile-visible {
    display: block;
  }
}
/*checking for variables*/

/*7527 styles */

.block-7527.button-revealers.landing-page,
.block-7527.button-revealers.launch-page {
  width: 100%;
}
.block-7527.button-revealers.landing-page.indent,
.block-7527.button-revealers.launch-page.indent {
  width: calc(100% - 4rem);
  margin: auto;
}
.block-7527.button-revealers.content-page {
  max-width: 1140px;
  margin: auto;
}
.block-7527.button-revealers.content-page .block-inner {
  justify-content: space-between;
}
.block-7527.button-revealers.content-page .block-inner .inner-column {
  width: 48%;
}
.block-7527.button-revealers .block-inner {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 1rem;
  justify-content: space-evenly;
}
.block-7527.button-revealers .block-inner .inner-column {
  width: 45%;
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.block-7527.button-revealers .block-inner .inner-column .clickable {
  padding: 1rem;
  border: 1px solid #a80000;
  border-radius: 0.25rem;
  height: fit-content;
}
.block-7527.button-revealers .block-inner .inner-column .clickable:hover {
  cursor: pointer;
}
.block-7527.button-revealers .block-inner .inner-column .clickable .visible {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}
.block-7527.button-revealers .block-inner .inner-column .clickable .visible .label-container {
  display: flex;
  flex-direction: column;
}
.block-7527.button-revealers .block-inner .inner-column .clickable .visible .label-container .label,
.block-7527.button-revealers .block-inner .inner-column .clickable .visible .label-container ui-icon {
  font-size: 1.25rem;
  font-weight: 500;
}
.block-7527.button-revealers .block-inner .inner-column .clickable hr,
.block-7527.button-revealers .block-inner .inner-column .clickable .revealable {
  display: none;
}
.block-7527.button-revealers .block-inner .inner-column .clickable.open ui-icon {
  transform: rotate(90deg);
}
.block-7527.button-revealers .block-inner .inner-column .clickable.open hr,
.block-7527.button-revealers .block-inner .inner-column .clickable.open .revealable {
  display: block;
}
@media screen and (min-width:768px) and (max-width:1024px) {
  .block-7527.button-revealers.landing-page,
  .block-7527.button-revealers.launch-page,
  .block-7527.button-revealers.content-page {
    width: calc(100% - 4rem);
    margin: auto;
  }
  .block-7527.button-revealers.landing-page.indent,
  .block-7527.button-revealers.launch-page.indent,
  .block-7527.button-revealers.content-page.indent {
    width: calc(100% - 4rem);
    margin: auto;
  }
}
@media screen and (max-width:767px) {
  .block-7527.button-revealers.landing-page,
  .block-7527.button-revealers.launch-page,
  .block-7527.button-revealers.content-page {
    width: calc(100% - 2rem);
    margin: auto;
  }
  .block-7527.button-revealers.landing-page.indent,
  .block-7527.button-revealers.launch-page.indent,
  .block-7527.button-revealers.content-page.indent {
    width: calc(100% - 2rem);
    margin: auto;
  }
  .block-7527.button-revealers.landing-page .block-inner .inner-column,
  .block-7527.button-revealers.launch-page .block-inner .inner-column,
  .block-7527.button-revealers.content-page .block-inner .inner-column {
    width: 100%;
  }
}
/*checking for variables*/

/*7528 styles */

.block-7528.spacer-block .spacer {
  --height: 2rem;
  height: var(--height);
}
.block-7528.spacer-block .spacer.tablet-visible,
.block-7528.spacer-block .spacer.mobile-visible {
  display: none;
}
@media screen and (min-width:768px) and (max-width:1024px) {
  .block-7528.spacer-block .spacer {
    --height: 2rem;
    height: var(--height);
  }
  .block-7528.spacer-block .spacer.desktop-visible,
  .block-7528.spacer-block .spacer.mobile-visible {
    display: none;
  }
  .block-7528.spacer-block .spacer.tablet-visible {
    display: block;
  }
}
@media screen and (max-width:767px) {
  .block-7528.spacer-block .spacer {
    --height: 2rem;
    height: var(--height);
  }
  .block-7528.spacer-block .spacer.desktop-visible,
  .block-7528.spacer-block .spacer.tablet-visible {
    display: none;
  }
  .block-7528.spacer-block .spacer.mobile-visible {
    display: block;
  }
}
/*checking for variables*/

